Subject: Ticket Assigned - Wrong Product. I ordered this black floral top. I was out of town and just came back and checked my product. You send me white top and also that top is torn. May I know why?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 05:22:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Product. I ordered this black floral top. I was out of town and just came back and checked my product. You send me white top and also that top is torn. May I know why? Kindly solve my issue

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217548